@CHARSET "UTF-8";
/******************** Entête UTF-8 ******************\
*
*	fichier	: css\mini-tablet.css
*	projet	: SVEM - EBMS 2018
*	version	: 2 2018-07-05 16:38 MB
*
\****************************************************/

body > header { position: relative; }
body > section { margin-top: 0px; }
body > section .image-box:hover > span { display: none; }
body > section .image-box:hover:after { opacity: 0; }
footer .partners-box .platinum a,
footer .partners-box .gold a { width: 50%;margin: 1em 0;float: left;display: inline-block;padding: 0 10px; }
footer .partners-box .regular a,
footer .partners-box .medias a {}
footer .newsletter { padding: 1em 1.3em 0em; }
body > section .service-slide-box .row{ margin-bottom: 0.5em; }
body > section header .herotext .edition { font-size: 1.4em;margin-top: 1.5em; }
body > section header .herotext .title { font-size: 2.2em; }
body > section header .herotext .date{ font-size: 1.4em; }
body.home section header .slide-box { height: 500px; }
body section header .slide-box { height: 280px; }
footer .partners-box .regular img,
footer .partners-box .medias img { max-width: 200px; }
body > section header .info-box a { max-width: 280px;padding: 8px 11px; }
body > section header .info-box p { font-size: 1.9em; }
body > section header .info-box { padding: 0.5em 0.5em 1em; }
body > section .list-news { display: none; }
.hide-mob { display: none; }
.sidebarbox-cont { display: none; }
.sidebarbox-show { display: block!important; }
 